How to Install and Uninstall pipewire-bin Package on Ubuntu 21.10 (Impish Indri)

Last updated: April 13,2024

1. Install "pipewire-bin" package

Please follow the guidelines below to install pipewire-bin on Ubuntu 21.10 (Impish Indri)

$ sudo apt update $ sudo apt install pipewire-bin

2. Uninstall "pipewire-bin" package

Please follow the guidelines below to uninstall pipewire-bin on Ubuntu 21.10 (Impish Indri):

$ sudo apt remove pipewire-bin $ sudo apt autoclean && sudo apt autoremove

3. Information about the pipewire-bin package on Ubuntu 21.10 (Impish Indri)

Package: pipewire-bin
Architecture: amd64
Version: 0.3.32-1
Multi-Arch: foreign
Priority: optional
Section: video
Source: pipewire
Origin: Ubuntu
Maintainer: Ubuntu Developers
Original-Maintainer: Utopia Maintenance Team
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 1325
Depends: libpipewire-0.3-modules (= 0.3.32-1), libasound2 (>= 1.2.1.1), libc6 (>= 2.33), libdbus-1-3 (>= 1.9.14), libncursesw6 (>= 6), libpipewire-0.3-0 (= 0.3.32-1), libsndfile1 (>= 1.0.20), libtinfo6 (>= 6)
Recommends: pipewire-media-session | wireplumber
Breaks: pipewire (<< 0.3.5)
Replaces: pipewire (<< 0.3.5)
Filename: pool/main/p/pipewire/pipewire-bin_0.3.32-1_amd64.deb
Size: 293484
MD5sum: 245f82fe41234ee85aa7471c8125fa5c
SHA1: ed21a7a38862bb2f8c1f6aaeb7fe6fd164f874b2
SHA256: 522a2500962947098cc7e15d3166c5f02bb4fe32b9b3254ec22b1a898d5f9465
SHA512: 2f51d11eaf969d185fde1c09c5006062dbf830cd03d87c7b75418a3238a2a0202ddd03b39726a68338a52df5a5fdaf9699acd46951770c9f423171854d7d39d4
Homepage: https://pipewire.org/
Description-en: PipeWire multimedia server - programs
PipeWire is a server and user space API to deal with multimedia
pipelines. This includes:
.
- Making available sources of video (such as from a capture devices or
application provided streams) and multiplexing this with clients.
- Accessing sources of video for consumption.
- Generating graphs for audio and video processing.
.
This package contains the server and command-line utilities, and should
not normally be depended on directly. PipeWire clients should depend on
the pipewire package instead.
Description-md5: 68bd116622e4db9b7d36826017b06030
Task: ubuntu-desktop-minimal, ubuntu-desktop, ubuntu-desktop-raspi, kubuntu-desktop, xubuntu-core, xubuntu-desktop, lubuntu-desktop, ubuntustudio-desktop-core, ubuntustudio-desktop, ubuntukylin-desktop, ubuntu-mate-core, ubuntu-mate-desktop, ubuntu-budgie-desktop, ubuntu-budgie-desktop-raspi